.alert-success {
    color: #21d055 !important;
    border-color: #21d055;
    border-bottom: solid 3px #21d055 !important;
    font-weight: 500 !important;
    background-color: #fff !important;
    box-shadow: 0 5px 10px 2px rgba(52,191,163,.19) !important;
}

.alert-danger {
    color: red !important;
    border-color: red !important;
    border-bottom: solid 3px red !important;
    border-radius: 5px !important;
    font-weight: 500 !important;
    background-color: #fff !important;
    box-shadow: 0 5px 10px 2px rgba(244,81,108,.36) !important;
}

.alert-warning {
    color: #ff8100 !important;
    border-color: #ff8100 !important;
    border-bottom: solid 3px #ff8100 !important;
    border-radius: 5px !important;
    font-weight: 500 !important;
    background-color: #fff !important;
    box-shadow: 0 5px 10px 2px rgba(255,129,0,.2) !important;
}


.m-alert button{
    padding-top: 4px !important;
}

.m-subscription_package_container{
    background: #ffffff;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    border-radius: 5px;
    border: dashed 4px #a9abbd;
    padding: 30px !important;
}

.m-activate_subscription_container{
    background: #ffffff;
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    border-radius: 5px;
    border: dashed 4px #a9abbd;
    padding: 30px !important;
}

.m-activate_subscription_container .logo-custom {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    float: left;
    width: 25%;
    margin-right: 5%;
    border: solid 1px #e4e1e1;
    border-radius: 5px;
    padding: 5px;
    height: 85px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card_details_form .m-form__section.m-form__section--first{
    background-color: #f3f3f3;
    padding: 30px;
    margin-top: 25px !important;
    border-radius: 5px;
}

.card_details_form .m-form.m-form--fit .m-form__group {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 5px;
}

.card_details_form .m-form.m-form--fit .m-form__group:last-child{
    padding-bottom: 5px;
}

.card_details_form  .m-form__actions.m-form__actions{
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
}

.btn-subs .cus-btn{
    margin-left: 18px;
    min-width: 149px;
}

.m-activate_subscription h3{
    color: #000;
    font-weight: 600;
    font-size: 1.5rem;
    margin-bottom: 15px;
}

.date-col{
    width: 30%;
    float: left;
}

.subscription_details p{
    font-size: 1.3rem;
}

.subscription_details b{
    font-weight: 600;
    font-size: 0.95rem;
}

.m-activate_subscription_container .logo-custom img#client_logo {
    max-width: 100%;
    max-height: 75px;
}

@media only screen and (max-width: 1024px){

    .m-subscription_package_container {
        width: 100% !important;
        margin-bottom: 0;
        padding: 0 !important;
    }

    .m-subscription_package_container .m-header--fixed-mobile .m-body{
        padding-top: 0 !important;
    }

}

@media screen and (max-width: 1024px) and (min-width: 768px) {

    .m-login.m-login--2 .m-login__wrapper .m-login__container {
        width: 60% !important;
    }

}
